*,
*:before,
*:after {
    box-sizing: border-box;
}

ul
{
list-style: none;
padding: 0;
margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 1.2;
}

body {
    margin: 0;
}

i {font-style: normal;}

/* Material */
.mat-override {
    .mat-form-field-wrapper {margin: 0 ; padding:0 ;}
    .mat-form-field {width: 100%;}
    .mat-form-field-appearance-outline .mat-form-field-subscript-wrapper {
        padding: 0;
        padding-top: 2em;
    }
}

/* angular-star-rating */
.rating.medium .star {width: 16px; height:  16px;}

